.sitemapBOX {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.sitemapBOX li {
	width: 32%;
	margin-bottom: 15px
}

/* 019 */


.sitemapBOX li a {
    background: #062d6b;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    padding: 15px 25px;
    color: #fff;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	box-sizing: border-box;
	font-size: clamp(1.5rem, 1.7vw, 1.8rem);
	
}
.sitemapBOX li a:after {
  content: "";
  position: absolute;
  top: 50%;
  bottom: 0;
  right: 2rem;
  font-size: 90%;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: right 0.3s;
  width: 6px;
  height: 6px;
  border-top: solid 2px currentColor;
  border-right: solid 2px currentColor;
  transform: translateY(-50%) rotate(45deg);
}
.sitemapBOX li a:hover {
  background: #1b478e;
  color: #FFF;
}
.sitemapBOX li a:hover:after {
  right: 1.4rem;
}

@media screen and (max-width: 1200px) {
	
.box_gray {
	padding: 15px 20px;
	background: #f3f3f3;
	margin: 0px 0px 20px 0px;
}

.box_gray h3 {
	font-size: 1.6rem;
	margin: 0;
	padding: 0;
	margin-bottom: 5px;
}
.policy p {
	font-size: 1.3rem;
}

ul.pplist {
  list-style-type:disc !important;

text-align: left;
	font-size: 1.3rem;
	padding: 0;
	margin: 0;
	  margin-left:15px;
}
ul.pplist li {
  list-style-type:disc !important;
	line-height: 1.7;
}

}


/******lp contents*****/
.image {
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.lp_mv {
    overflow: hidden;
    position: relative;
    width: 100%;
    height: 100%;
}
.lp_mv .image {
    padding-top: 48%;
}
.page_main {
    display: none;
}
.lp_mv:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #6B6092;
    opacity: 0.3;
    z-index: 1;
}
#lpmv_sec {
    position: relative;
}
.ct_img {
    position: absolute;
    right: 4%;
    bottom: 14%;
    z-index: 1;
    width: 40%;
}
.ct_block {
    z-index: 1;
    position: absolute;
    bottom: 19%;
    left: 7%;
    max-width: 56%;
}
span.sho_spa02 {
    font-size: 85%;
}
.catch_ttl {
    color: #fff;
    font-size: 350%;
    line-height: 1.7;
    letter-spacing: 0.1em;
    text-shadow: 0px 0px 20px #3f3f3f;
margin-bottom: 30px;
}
span.col_spa {
    background: #1E2BDA;
    font-size: 50%;
    display: inline-block;
    padding: 5px 18px;
    border-radius: 9px;
    text-shadow: unset;
}

span.sho_spa {
    font-size: 66%;
    letter-spacing: 0.15em;
}

.catch_txt {
    font-size: 160%;
    color: #fff;
    font-weight: 700;
    text-shadow: 0px 0px 20px #3f3f3f;
}
.header {
    background: #37BDA1 !important;
}



.lp_btn a {
    position: relative;
    display: block;
    background: #DD0004;
    padding: 20px 160px 20px 30px;
    color: #fff;
    font-size: 130%;
    font-weight: 700;
    letter-spacing: 0.1em;
    transition: all 0.3s ease 0s;
}
.lp_btn a:hover {
    background: #bd0028;
}
.lp_btn {
    position: absolute;
    bottom: 0;
    left: 5%;
    padding: 0;
    z-index: 1;
    max-width: 370px;
}
.lp_btn a:before {
    position: absolute;
    content: "";
    background: url(/wp-content/uploads/arrow01.png) center no-repeat;
    background-size: contain;
    height: 100%;
    width: 70px;
    right: 4%;
    top: 13%;
}

.inner {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
}
#lp_sec01 {
    margin: 70px auto;
    position: relative;
}
.block01:before {
    position: absolute;
    content: "";
    width: 96%;
    height: 80%;
    border: solid 1px #C9CFAC;
    top: 10%;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-radius: 8px;
}

.block01 {
    background: #F6F6F6;
    position: relative;
    padding: 5% 1%;
    text-align: center;
    border-radius: 8px;
    margin-bottom: 70px;
}
.ttl_01 {
    font-size: 160%;
    line-height: 1.6;
    font-weight: 800;
}
span.col01 {
    font-size: 140%;
    color: #37BDA1;
}
span.col02 {
    color: #37BDA1;
}
span.col03 {
    font-size: 140%;
}

@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');
.en_txt, .num{font-family: "Jost", sans-serif;}

.en_txt {
    color: #CAD08D;
    font-style: italic;
    font-weight: 300;
    font-size: 170%;
    line-height: 1;
    text-align: center;
}
.ttl_02 {
    font-size: 200%;
    text-align: center;
    font-weight: 700;
}
.ttl_02 span {
    color: #37BDA1;
}

.flex_box01 {
    position: relative;
    margin: 45px auto 100px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}
.flex_con01 {
    background: #F4F4F4;
    border-radius: 10px;
    position: relative;
}
.flex_img {
    width: 40%;
    margin: 0 auto;
}
.flex_txt {
    width: 86%;
    margin: 0 auto;
    font-size: 95%;
    font-weight: 400;
    padding-bottom: 20px;
}
.flex_ttl {
    font-size: 150%;
    text-align: center;
    font-weight: 700;
    color: #593e3e;
    padding-bottom: 8px;
}
.num {
    padding: 0;
    text-align: center;
    font-size: 350%;
    letter-spacing: 0;
    font-weight: 400;
    color: #7392cf;
    line-height: 1;
    position: relative;
    top: -20px;
    margin-bottom: -17px;
}
.sec02_contents:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #fff;
    opacity: 0.85;
}

.sec02_contents {
    background: url(/wp-content/uploads/haikei01.jpg) center no-repeat;
    background-size: cover;
    padding: 70px 0;
    position: relative;
    margin-bottom: 100px;
    margin-top: 25px;
}
.ttl_03 {
    position: relative;
    text-align: center;
    font-size: 140%;
    font-weight: 700;
    line-height: 2;
    padding-bottom: 40px;
}
.ttl_04 {
    position: relative;
    text-align: center;
    font-size: 160%;
    padding-bottom: 20px;
    font-weight: 900;
}
.ttl_04 span:before {
    position: absolute;
    content: "";
    width: 6px;
    height: 6px;
    border-radius: 100px;
    background: #000;
    top: -8px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.ttl_04 span {
    position: relative;
}
.ttl_05 {
    position: relative;
    font-size: 330%;
    font-weight: 900;
    line-height: 1;
    text-align: center;
    padding: 0;
letter-spacing: 0.05em;
}
span.short_spa {
    font-size: 75%;
}

span.gree_spa {
    color: #37BDA1;
}
.merit_box01 {
    border: solid 3px #37BDA1;
    border-radius: 10px;
    padding: 0 3%;
    position: relative;
    margin: 30px auto 70px;
}
.merit_flex {
    position: relative;
    margin: 0 auto 20px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}
.me_img {
    width: 40%;
    margin: 0 auto;
}
.mer_ttl {
    font-size: 140%;
    text-align: center;
    font-weight: 700;
    color: #37BDA1;
    padding-bottom: 8px;
}
.mer_txt {
    font-size: 105%;
    text-align: center;
    font-weight: 700;
    padding: 0;
}
.mer_subttl span {
    font-weight: 700;
    background: #fff;
    padding: 0 50px;
}
.mer_subttl {
    padding: 0;
    text-align: center;
    position: relative;
    font-size: 140%;
    top: -18px;
    margin-bottom: 10px;
}
.merit_box02 {
    border: solid 3px #A5D4A1;
    border-radius: 10px;
    padding: 0 3%;
    position: relative;
    margin: 30px auto 70px;
}

#lp_sec04 {
    position: relative;
    background: #EFFAFF;
    padding: 70px 0;
}
.w_inner {
    position: relative;
    max-width: 1300px;
    width: 90%;
    margin: 0 auto;
}
.ste_flex {
    position: relative;
    margin: 40px auto 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
}

.ste_block {
    background: #37BDA1;
    border-radius: 20px 20px 0 0;
    text-align: center;
    padding: 15px 0 21px;
}
.s_ttl {
    font-size: 150%;
    font-weight: 700;
    color: #fff;
    padding: 0;
    line-height: 1;
}
.s_num {
    font-family: "Jost", sans-serif;
    line-height: 1;
    font-size: 260%;
    color: #fff;
    font-weight: 400;
    padding: 0 0 10px;
}
.ste_flex_con {
    border-radius: 20px;
    background: #fff;
    box-shadow: 0px 0px 15px #c9c9c9;
}
.ste_num span {
    font-size: 170%;
    margin-right: 6px;
    letter-spacing: -2px;
}

.ste_num {
    font-family: "Jost", sans-serif;
    font-style: italic;
    letter-spacing: 0;
    font-size: 400%;
    text-align: center;
    font-weight: 400;
    padding: 20px 0 10px;
    line-height: 1;
}
.s_txt {
    text-align: center;
    font-size: 95%;
    line-height: 2;
    padding-bottom: 25px;
    font-weight: 400;
}
span.spa_num01 {
    font-family: "Jost", sans-serif;
    font-size: 450%;
    font-style: italic;
    letter-spacing: -1px;
    font-weight: 400;
    line-height: 1;
}
.ste_num01 {
    display: inline-block;
    position: relative;
}
.num_ster {
    text-align: center;
    position: relative;
}
.num_ster {
    position: relative;
    text-align: center;
    margin: 15px auto;
    padding-bottom: 17px;
}
span.spa_do {
    position: absolute;
    right: 0;
    font-weight: 700;
}
.ste_num01 {
    font-size: 100%;
    padding: 0;
    position: relative;
    display: inline-block;
}
span.spa_fo {
    font-weight: 700;
    position: absolute;
    left: 0;
}
span.spa_num02 {
    font-family: "Jost", sans-serif;
    font-size: 720%;
    font-style: italic;
    letter-spacing: -1px;
    font-weight: 400;
    line-height: 0.7;
}
.ste_num02 {
    font-size: 100%;
    padding: 0;
    position: relative;
    display: inline-block;
    width: 37%;
    line-height: 1;
}
.t_ul {
    width: 100%;
    position: relative;
    display: table;
    margin: 0 auto 50px;
}

#lp_sec05 {
    position: relative;
    margin: 100px auto;
}
.le_txt {
    width: 56%;
    float: left;
    position: relative;
}
.le_left {
    width: 40%;
    float: left;
    position: relative;
    margin-right: 4%;
}

.le_right {
    width: 40%;
    float: right;
    position: relative;
    margin-left: 4%;
}

.ser_num {
    font-family: "Jost", sans-serif;
    font-size: 500%;
    line-height: 1;
    letter-spacing: 0;
    font-weight: 400;
    color: #37BDA1;
    padding: 0;
}
.ser_ttl {
    font-size: 200%;
    font-weight: 700;
    padding: 0;
}
.ser_txt {
    font-weight: 400;
    font-size: 100%;
    line-height: 2;
}
.li_txt
 {
	    float: left;
    position: relative;
    width: 56%;
}
.ser_img {
    padding: 0;
}
.ser_img img {
    border-radius: 10px;
}
.marbottom {
    margin-bottom: 50px;
}
.num_sec {
    display: grid;
    gap: 20px;
    align-items: center;
    grid-template-columns: auto 1fr;
    margin-bottom: 20px;
}
.flow_out_flex {
    position: relative;
    margin: 40px auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 70px;
}
#lp_sec06 {
    background: #F6F6F6;
    padding: 70px 0;
    position: relative;
}
.flow_flex {
    background: #fff;
	padding: 25px 8% 40px;
    position: relative;
    box-shadow: 0px 5px 10px #d7d7d7;
    border-radius: 13px;
}
.triangle {
    margin: 20px auto;
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 16px solid #bfbfbf;
}
.flow_ttl {
    font-size: 140%;
    text-align: center;
    font-weight: 700;
    padding-bottom: 20px;
}
.flow_step {
    font-size: 120%;
    font-weight: 700;
    padding: 0 0 6px;
    border-bottom: solid 1px #8b8b8b;
    margin-bottom: 10px;
}

.flow_txt {
    font-size: 95%;
    font-weight: 400;
    padding: 0;
}
.flow_step span {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-style: italic;
    margin-right: 13px;
	font-size: 105%;
    line-height: 1;
    letter-spacing: 0;
    color: #CAD08D;
}
table.table01 {
    width: 100%;
}

table.table01 thead td {
    background: #2d489b;
    border: solid 1px #fff;
    padding: 10px 0;
    text-align: center;
    font-size: 130%;
    font-weight: 700;
    color: #fff;
    letter-spacing: 0.1em;
}

table.table01 tbody td {
    padding: 17px 20px;
    background: #f5f5f5;
    border: solid 1px #fff;
}
table.table01 tbody th {
    background: #e4ebff;
    width: 25%;
    border: solid 1px #fff;
    padding: 10px 5px;
}
#lp_sec07 {
    padding: 70px 0;
}

.ttl_06 {
    font-size: 220%;
    text-align: center;
}
span.spa_line {
    background: linear-gradient(transparent 60%, #ffeb5f 60%);
    font-weight: bold;
    padding: 0 10px;
}
.ttl_cen {
    text-align: center;
    font-size: 95%;
    font-weight: 400;
}
span.spa_num {
    font-family: "Jost", sans-serif;
    font-size: 180%;
    font-weight: 400;
    color: #009d8a;
    letter-spacing: 0;
    margin: 0 3px;
    line-height: 1;
}
.gra_img {
    max-width: 600px;
    margin: 0 auto;
}
.space {
    height: 70px;
}
table.table02 {
    width: 100%;
}

table.table02 th {
    background: #37BDA1;
    width: 40%;
    position: relative;
    vertical-align: middle;
    padding: 20px;
    font-size: 110%;
    color: #fff;
    border: solid 1px #fff;
}
table.table02 td {
    background: #f2f5f5;
    position: relative;
    vertical-align: middle;
    border: solid 1px #fff;
    padding: 20px;
    text-align: center;
}
span.pri_short {
    font-size: 85%;
    font-weight: 400;
    line-height: 1.5;
    display: block;
}
span.pro_spa02 {
    font-size: 110%;
}
span.pro_spa03 {
    font-size: 200%;
    font-family: "Jost", sans-serif;
    line-height: 1;
    font-weight: 400;
}
span.pro_spa01 {
    font-size: 400%;
    font-family: "Jost", sans-serif;
    line-height: 1;
    font-weight: 400;
}
#lp_sec08 {
    background: #F6F6F6;
    padding: 70px 0 30px;
    position: relative;
}
.fa_ttl {
    font-size: 130%;
    text-align: center;
    font-weight: 700;
}
.fa_ttl span {
    font-family: "Jost", sans-serif;
    font-weight: 400;
    font-size: 90%;
    line-height: 1;
    background: #000000;
    padding: 2px 3px 2px 6px;
    color: #fff;
    border-radius: 4px;
    margin-right: 13px;
    vertical-align: middle;
}
.fa_txt {
    font-weight: 400;
    text-align: center;
    margin-bottom: 35px;
}

#lp_sec09 {
    position: relative;
    background: #FF0000;
    padding: 70px 0 50px;
}
.whtxt {
    color: #fff;
}
.wh_txt {
    color: #fff;
    line-height: 2;
}

.sp_kai{display:none}

@media screen and (max-width: 1600px) {
	.catch_ttl {
    font-size: 300%;
}
.lp_mv .image {
    padding-top: 54%;
}
	.catch_txt {
    font-size: 120%;
}
}

@media screen and (max-width: 1300px) {
	.lp_mv .image {
    padding-top: 58%;
}
	.ct_block {
    left: 4%;
}
	.catch_ttl {
    font-size: 281%;
}
}

@media screen and (max-width: 1200px) {
	    .catch_ttl {
        font-size: 226%;
    }
    .catch_txt {
        font-size: 105%;
    }
}



@media screen and (max-width: 767px) {
	    .lp_mv .image {
        padding-top: 150%;
        background-position: 29% 100% !important;
    }
	.ct_block
 {
    z-index: 1;
    position: absolute;
    bottom: unset;
    left: 5%;
    max-width: unset;
    top: 23%;
}
span.col_spa {
    padding: 4px 7px;
    border-radius: 5px;
}
span.col03 {
    font-size: 100%;
}
    span.col01 {
        display: block;
    }
.en_txt {
    font-size: 125%;
	}
.flex_img {
	width: 28%;}
.flex_ttl {
	font-size: 130%;}
.flex_con01 {
    margin-bottom: 30px;
}
.flex_box01 {
    margin: 40px auto;
    display: block;
    grid-template-columns: unset;
    gap: 0;
    width: 90%;
}
.ttl_02 {
	font-size: 140%;}
.ttl_01 {
	font-size: 100%;}
.lp_btn {
    position: relative;
    left: 0;
    max-width: unset;
    right: 0;
}
.lp_btn a:before {
    width: 36px;
}
    .ct_img {
        width: 84%;
        bottom: 9%;
    }
.ttl_04 {
    font-size: 130%;
    padding-bottom: 12px;
}
    .ttl_05 {
        font-size: 200%;
        line-height: 1.5;
        width: 92%;
        margin: 0 auto;
    }
	span.spadre {
    display: none;
}
.s_num {
    font-size: 220%;
}
.le_left {
    width: 100%;
    float: unset;
    position: relative;
    margin-right: 0;
}
#lp_sec05 {
    position: relative;
    margin: 40px auto;
}
.ste_flex_con {
    margin: 0 auto 30px;
}
.ste_num02 {
    width: 50%;
}
.s_txt br {
    display: none;
}
.ste_num {
    font-size: 300%;
    padding: 11px 0 3px;
}
.s_txt {
    text-align: center;
    font-size: 90%;
    width: 90%;
	margin: 0 auto;}
.ste_block {
    padding: 12px 0 15px;
}
.s_ttl {
	font-size: 130%;}
.mer_txt {
    font-size: 93%;
    text-align: center;
    font-weight: 700;
    padding: 0 0 16px;
}
.ste_flex {
    display: block;
    grid-template-columns: unset;
    gap: 0;
}
.me_img {
    width: 36%;
    margin: 0 auto;
    padding: 0;
	}
.mer_ttl {
	font-size: 125%;}
.sec02_contents {
    padding: 35px 0;
    margin-bottom: 50px;
}
.merit_flex {
    margin: 0 auto 20px;
    display: block;
    grid-template-columns: unset;
    gap: 0;
}
.ttl_03 {
    font-size: 110%;
    width: 92%;
    margin: 0 auto;
}
.lp_btn a {
    padding: 12px 0 12px;
    color: #fff;
    font-size: 107%;
    text-align: center;
}
    .catch_txt {
        font-size: 100%;
	}
span.sho_spa02 {
    font-size: 67%;
}
.block01 {
    margin-bottom: 45px;
}
#lp_sec01 {
	margin: 40px auto;}
.block01:before {
    height: 90%;
    top: 5%;
	}
table.table01 tbody td {
    padding: 10px;
    font-size: 90%;
}
.flow_flex02 {
    margin-bottom: 15px;
}
.ttl_06 {
    font-size: 189%;
    text-align: center;
}
table.table01 tbody th {
    width: 25%;
    font-size: 95%;
}
table.table01 thead td {
    font-size: 105%;
}
.triangle {
    margin: 16px auto;
    width: 0;
    height: 0;
    border-left: 18px solid transparent;
    border-right: 18px solid transparent;
    border-top: 14px solid #bfbfbf;
}
.flow_flex {
    padding: 25px 6% 40px;
}
.flow_txt {
	font-size: 90%;}
.flow_step {
	font-size: 110%;}
.flow_ttl {
	font-size: 110%;}
.flow_out_flex {
    position: relative;
    margin: 0;
    display: block;
    grid-template-columns: unset;
    gap: 0;
}
.le_right {
    width: 100%;
    float: unset;
    position: relative;
    margin-left: 0;
}
.ser_txt {
    font-size: 95%;
    line-height: 1.8;
}
.num_sec {
    gap: 10px;
    margin: 10px 0;
}
.marbottom {
    margin-bottom: 30px;
}
.ser_ttl {
	font-size: 140%;}
.ser_num {
	font-size: 300%;}
.li_txt {
    float: unset;
    position: relative;
    width: 100%;
}
    .catch_ttl {
        font-size: 183%;
        margin-bottom: 16px;
    }
.sp_kai{display:block}
}

